uuid: a6352cf3-7884-4183-8789-bed05d675536
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: t43OqwzP3CTbcAagSsWKNy6KwMm_zShXo3c4-So6rQg
id: node_delete_action
label: 'Delete content'
type: node
plugin: 'entity:delete_action:node'
configuration: {  }
